Bug 786280 - don't file tainted bugs.
Summary: don't file tainted bugs.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-31 22:23 UTC by Dave Jones
Modified: 2015-01-04 22:31 UTC (History)
10 users (show)

Fixed In Version: abrt-2.0.10-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-18 22:59:41 UTC
Type: ---


Attachments (Terms of Use)

Description Dave Jones 2012-01-31 22:23:34 UTC
I thought this was supposed to be fixed, but we're still seeing reports from abrt 2.0.7 where it's filing a bug, and then filing a second one when there's a follow-on oops in the same session.

see bug 786263 and bug 786264 for example.

786264 is fallout from the first failure, so not worth filing.

Comment 1 Nikola Pajkovsky 2012-02-15 07:59:43 UTC
abrt allows G W flags to be reportable. turn it off?

Comment 2 Nikola Pajkovsky 2012-02-15 13:22:47 UTC
commit 8fdb2ab3d91de331256ecafeaf7980d9350fdfb9
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Wed Feb 15 14:22:44 2012 +0100

    rhbz#786280 - do not turn off G W flags
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

Comment 3 Dave Jones 2012-02-15 16:06:19 UTC
'G' is kind of an irrelevant flag. It means 'not tainted by non-gpl modules'. I don't know why they chose to do that instead of just printing nothing.

'w' means a warning has already occurred. We only care about the first one, which abrt should have already filed.

Comment 4 Fedora Update System 2012-03-27 10:17:50 UTC
abrt-2.0.9-1.fc17, libreport-2.0.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.9-1.fc17,libreport-2.0.10-1.fc17

Comment 5 Fedora Update System 2012-03-28 05:58:39 UTC
Package abrt-2.0.9-1.fc17, libreport-2.0.10-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.9-1.fc17 libreport-2.0.10-1.fc17'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4804/abrt-2.0.9-1.fc17,libreport-2.0.10-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-04-02 13:33:45 UTC
abrt-2.0.10-1.fc17,libreport-2.0.10-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.10-1.fc17,libreport-2.0.10-2.fc17

Comment 7 Fedora Update System 2012-04-18 22:59:41 UTC
abrt-2.0.10-1.fc17, libreport-2.0.10-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.